#RessourceCreation-Form {
  background: white;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#RessourceCreation-Form label {
  margin-bottom: 10px;
}

#RessourceCreation-Form input {
  height: 20px;
}

#RessourceCreation-Form select {
  height: 30px;
}

#RessourceCreation-Form input, #RessourceCreation-Form select, #RessourceCreation-Form textarea {
  padding: 4px;
  border-width: 1px;
}

#RessourceCreation-Form .h1Ressource {
  text-align: center;
}

#RessourceCreation-Form .headerCreation {
  margin-top: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#RessourceCreation-Form .headerCreation .imgRessource {
  width: 200px;
  height: 150px;
  margin-bottom: 15px;
}

#RessourceCreation-Form .headerCreation .inputsCreation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 60%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#RessourceCreation-Form .headerCreation .inputsCreation .inputsFirstRow, #RessourceCreation-Form .headerCreation .inputsCreation .inputsSecondRow {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 160px 200px;
      grid-template-columns: 160px 200px;
  text-align: right;
  line-height: 15px;
  grid-gap: 15px;
  margin-bottom: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#RessourceCreation-Form .headerCreation .inputsCreation .inputsFirstRow label, #RessourceCreation-Form .headerCreation .inputsCreation .inputsSecondRow label {
  margin-bottom: 0px;
}

#RessourceCreation-Form .headerCreation .inputsCreation .RT {
  margin-bottom: 25px;
}

.bodyCreation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 50%;
}

.bodyCreation input, .bodyCreation textarea {
  width: 100%;
}

.bodyCreation #ressource-Url {
  margin-bottom: 15px;
}

.bodyCreation #ressource-text {
  margin: 0px;
  height: 100%;
  width: 100%;
  resize: vertical;
}

.ressource-btn-create {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.ressource-btn-create #ressource-btn-create {
  font-family: "PLay", sans-serif;
  background: white;
  border: solid 1px #686868;
  color: #4b4b4b;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/*# sourceMappingURL=ressource_creation.css.map */